/**************************************
* HEADER
**************************************/
#header { background:url(../images/header.jpg) repeat-x; width:100%; height:94px; }
#header .logo { float:left; margin:20px 0 0 0; }
#header .nav { line-height:30px; float:right; margin: 0; }
#header .nav li { float:left; margin:35px 0 0 5px; padding: 0 0 30px; }
#header .nav a { text-transform:uppercase; font-size:13px; color:#3d3d3d; padding:5px 18px; margin:0 0 0 0px; }
#header .nav a.sel { background:#fa9709; color:#fff; }
#header .nav a:hover { background:#fa9709; color:#fff;
    -webkit-transition: none;
    -o-transition: 0;
    transition: none;
    -moz-transition: background-color 1000ms ease;
    -webkit-transition: background-color 1000ms ease;
    -o-transition: background-color 1000ms ease;
    transition: background-color 1000ms ease;
}
#header .main_nav li{ position: relative; }
#header .main_nav li a:hover,
#header .main_nav li.active > a { color:#FFFFFF; text-decoration:none; }
#header .main_nav li ul{ display: none; height: auto; position: absolute; width: 195px; transition: all 0.4s ease 0s; z-index: 2000; margin:0px 0 0 0px; border-top: 3px solid #fa9709; top: 50px; }
#header .main_nav li:hover ul{ display:block; }
#header .main_nav li li { display:block; float:none; margin:0px; padding:0px; width:195px; border-bottom:1px solid #ededed; }
#header .main_nav li li.last { border-bottom:none; }
#header .main_nav li:hover li a{ background:#fff; }
#header .main_nav li:hover li a.top{ border-top: solid 3px #fa9709; }
#header .main_nav li ul a{ display: block; font-size: 12px; font-style: normal; height: 28px; line-height:30px; margin-bottom: 0; margin-left: 0 !important; margin-right: 0; text-align: left; }
#header .main_nav li ul a:hover,
#header .menu li ul li:hover a{ background:#4d4d4d !important; border:0px; color:#ffffff; text-decoration:none;transition: all 0.4s ease 0s; }
#header .menu p{ clear:left; }


/**************************************
* HEADER 3
**************************************/
#header.header-three .main_nav li a:hover,
#header.header-three .main_nav li.active > a,
#header.header-three .main_nav li.current_page_item a { background: #fff !important; color: #fa9709; }


/**************************************
* HEADER 2
**************************************/
#header_two { background: #ff4533; width:100%; height:94px; }
#header_two .logo { float:left; margin:20px 0 0 0; }
#header_two .nav { line-height:95px; float:right; }
#header_two .nav li { float:left; margin:0 0 0 0px; line-height: 95px; }
#header_two .nav a { text-transform: uppercase; font-size: 13px; color: #fff; padding: 0 24px; display: block; margin: -1px 0 0 0; }
#header_two .nav a.sel { color: #f43f2d; }
#header_two .nav a:hover,
#header_two .nav li.active > a { background: #fff !important; color: #f43f2d;
    -webkit-transition: none;
    -o-transition: 0;
    transition: none;
    -moz-transition: background-color 1000ms ease;
    -webkit-transition: background-color 1000ms ease;
    -o-transition: background-color 1000ms ease;
    transition: background-color 1000ms ease;
}
#header_two .main_nav .sub-menu { display: none; height: auto; position: absolute; width: 225px; transition: all 0.4s ease 0s; z-index: 2000; margin:0px 0 0 0px; }
#header_two .main_nav li:hover .sub-menu { display:block; }
#header_two .main_nav .sub-menu li { display:block; float:none; margin:0px; padding:0px; width:195px; }
#header_two .main_nav .sub-menu a { background:#f43f2d; border-bottom:1px solid #df3625; display: block; font-size: 12px; font-style: normal; height: 38px; line-height:38px; margin-bottom: 0; margin-left: 0 !important; margin-right: 0; padding: 0px 10px 0px 15px; text-align: left; }
#header_two .main_nav .sub-menu a:hover, #header_two .menu .sub-menu li:hover a{ background:#fff !important; border:0px; color: #f43f2d; text-decoration:none;transition: all 0.4s ease 0s; }
#header_two .menu p { clear:left; }


/**************************************
* HEADER 4
**************************************/
#header_four { background:url(../images/header.png) repeat-x; margin:40px 0 0 0; position:absolute; z-index:10; width:100%; height:94px; }
#header_four .logo { float:left; margin:20px 0 0 0; }
#header_four .nav { line-height:78px; float:right; }
#header_four .nav li { float:left; margin:0 0 0 0px; }
#header_four .nav li.first { border-left:solid #242424 1px; }
#header_four .nav a { text-transform:uppercase; font-size:13px; color:#fff; padding:34px 18px; margin:0 0 0 0; display:block; }
#header_four .nav li.active > a { background:#e91b23; display:block; color:#fff; }
#header_four .nav a:hover { background:#e91b23; color:#fff;
    -webkit-transition: none;
    -o-transition: 0;
    transition: none;
    -moz-transition: background-color 1000ms ease;
    -webkit-transition: background-color 1000ms ease;
    -o-transition: background-color 1000ms ease;
    transition: background-color 1000ms ease;
}
#header_four .main_nav li a:hover,
#header_four .menu ul li:hover a{ color:#FFFFFF; text-decoration:none; }
#header_four .main_nav li ul{ display: none; height: auto; position: absolute; width:195px; transition: all 0.4s ease 0s; z-index: 2000; margin:0px 0 0 0px; }
#header_four .main_nav li:hover ul{ display:block; }
#header_four .sub-menu {border-top: 3px solid #e91b23;}
#header_four .main_nav li li { display:block; float:none; margin:0px; padding:0px; width:195px; border-bottom:1px solid #202020; }
#header_four .main_nav li li.last { border-bottom:none; }
#header_four .main_nav li:hover li a{ background:#000; }
#header_four .main_nav li:hover li a.top{ border-top: solid 3px #e91b23; }
#header_four .main_nav li ul a{ display: block; font-size: 12px; font-style: normal; height: 28px; line-height:30px; margin-bottom: 0; margin-left: 0 !important; margin-right: 0; padding: 5px 10px 5px 15px; text-align: left; color:#fff; }
#header_four .main_nav li ul a:hover,
#header_four .menu li ul li:hover a { background:#e91b23; border:0px; color:#ffffff; text-decoration:none; transition: all 0.4s ease 0s; }
#header_four .menu p{ clear:left; }


/**************************************
* RESPONSIVE
**************************************/
.responsive { text-align: left; display: none; position: relative; z-index: 99999; }
.responsive > ul > li  { position: relative;padding-left: 18px; background: #111111 url("../images/responsive-errow.png") 96% center no-repeat; }
.responsive li ul { background: rgba(17,17,17,0.7);position: absolute;width: 100%;top: 45px;left: 0px; display: none; }
.responsive li ul li ul { background: rgba(17,17,17,0.7); position: static; display: block;margin-left: -17px; width: 105%; }
.responsive li ul li ul li { padding-left: 36px; }
.responsive li ul li {padding-left: 18px;}
.responsive ul li a { display: block; font:700 14px 'Lato', sans-serif; color: #ffffff;padding: 15px 0px;  }